/*check box remember*/
.remember-password label{
    font-size: 32px;
    font-style: inherit;
    font-weight: 200 !important;
    color: #413f41;
}
.control {
    display: block;
    position: relative;
    padding-left: 43px;
    padding-top: 23px;
    cursor: pointer;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control-indicator {
    position: absolute;
    top: 35px;
    left: 0;
    height: 23px;
    width: 24px;
    background: white;
    border: 1px solid black;
}
.control-indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control-indicator:after {
    display: block;
}
.control-checkbox .control-indicator:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
/*end check box remember*/